<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Mnopayment extends Model
{
     protected $guarded = array('id');
    public $table = "mno_payments";

    public function client_info(){
      return $this->hasOne('App\Models\NetworkOps', 'id', 'mno_id');
    }
   
    public function created_by_info(){
      return $this->hasOne('App\Models\SystemUser', 'id', 'user_id');
    }
}
